
AH BRAKE (THAILAND) CO., LTD. - Project progress work #657

Parent project # 540 (Closed): [PJ240011]MT MOC IoT system and Packing and Shipping system for AH Brake (Thailand) Co., Ltd. 1&2 Line

Learning loss analyze

05 Jul 2024 09:49 - Konlawat Saechee

Status: Closed Start date: 01 Jul 2024

Priority: Normal Due date: 13 Jul 2024

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 60.00 hours

Finish date: 07 Aug 2024 DB skills: Not using

Programming skills: PLC/Keyence OS skills: Not using

Description

Learning loss analyze

-Keyence Document

-PLC Program

-HMI Program

History

#1 - 19 Jul 2024 14:27 - Konlawat Saechee

- % Done changed from 0 to 100

#2 - 07 Aug 2024 16:51 - Konlawat Saechee

- Status changed from New to Confirmation request

- Finish date set to 07 Aug 2024

#3 - 09 Aug 2024 14:28 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 13 Sep 2024 15:28 - Ryo Nozaki

- Status changed from Close request to Closed
